
(cl:in-package :asdf)

(defsystem "etsi_its_cam_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils )
  :components ((:file "_package")
    (:file "AccelerationConfidence" :depends-on ("_package_AccelerationConfidence"))
    (:file "_package_AccelerationConfidence" :depends-on ("_package"))
    (:file "AccelerationControl" :depends-on ("_package_AccelerationControl"))
    (:file "_package_AccelerationControl" :depends-on ("_package"))
    (:file "AccidentSubCauseCode" :depends-on ("_package_AccidentSubCauseCode"))
    (:file "_package_AccidentSubCauseCode" :depends-on ("_package"))
    (:file "ActionID" :depends-on ("_package_ActionID"))
    (:file "_package_ActionID" :depends-on ("_package"))
    (:file "AdverseWeatherConditionAdhesionSubCauseCode" :depends-on ("_package_AdverseWeatherConditionAdhesionSubCauseCode"))
    (:file "_package_AdverseWeatherConditionAdhesionSubCauseCode" :depends-on ("_package"))
    (:file "AdverseWeatherConditionExtremeWeatherConditionSubCauseCode" :depends-on ("_package_AdverseWeatherConditionExtremeWeatherConditionSubCauseCode"))
    (:file "_package_AdverseWeatherConditionExtremeWeatherConditionSubCauseCode" :depends-on ("_package"))
    (:file "AdverseWeatherConditionPrecipitationSubCauseCode" :depends-on ("_package_AdverseWeatherConditionPrecipitationSubCauseCode"))
    (:file "_package_AdverseWeatherConditionPrecipitationSubCauseCode" :depends-on ("_package"))
    (:file "AdverseWeatherConditionVisibilitySubCauseCode" :depends-on ("_package_AdverseWeatherConditionVisibilitySubCauseCode"))
    (:file "_package_AdverseWeatherConditionVisibilitySubCauseCode" :depends-on ("_package"))
    (:file "Altitude" :depends-on ("_package_Altitude"))
    (:file "_package_Altitude" :depends-on ("_package"))
    (:file "AltitudeConfidence" :depends-on ("_package_AltitudeConfidence"))
    (:file "_package_AltitudeConfidence" :depends-on ("_package"))
    (:file "AltitudeValue" :depends-on ("_package_AltitudeValue"))
    (:file "_package_AltitudeValue" :depends-on ("_package"))
    (:file "BasicContainer" :depends-on ("_package_BasicContainer"))
    (:file "_package_BasicContainer" :depends-on ("_package"))
    (:file "BasicVehicleContainerHighFrequency" :depends-on ("_package_BasicVehicleContainerHighFrequency"))
    (:file "_package_BasicVehicleContainerHighFrequency" :depends-on ("_package"))
    (:file "BasicVehicleContainerLowFrequency" :depends-on ("_package_BasicVehicleContainerLowFrequency"))
    (:file "_package_BasicVehicleContainerLowFrequency" :depends-on ("_package"))
    (:file "CAM" :depends-on ("_package_CAM"))
    (:file "_package_CAM" :depends-on ("_package"))
    (:file "CamParameters" :depends-on ("_package_CamParameters"))
    (:file "_package_CamParameters" :depends-on ("_package"))
    (:file "CauseCode" :depends-on ("_package_CauseCode"))
    (:file "_package_CauseCode" :depends-on ("_package"))
    (:file "CauseCodeType" :depends-on ("_package_CauseCodeType"))
    (:file "_package_CauseCodeType" :depends-on ("_package"))
    (:file "CenDsrcTollingZone" :depends-on ("_package_CenDsrcTollingZone"))
    (:file "_package_CenDsrcTollingZone" :depends-on ("_package"))
    (:file "CenDsrcTollingZoneID" :depends-on ("_package_CenDsrcTollingZoneID"))
    (:file "_package_CenDsrcTollingZoneID" :depends-on ("_package"))
    (:file "ClosedLanes" :depends-on ("_package_ClosedLanes"))
    (:file "_package_ClosedLanes" :depends-on ("_package"))
    (:file "CollisionRiskSubCauseCode" :depends-on ("_package_CollisionRiskSubCauseCode"))
    (:file "_package_CollisionRiskSubCauseCode" :depends-on ("_package"))
    (:file "CoopAwareness" :depends-on ("_package_CoopAwareness"))
    (:file "_package_CoopAwareness" :depends-on ("_package"))
    (:file "Curvature" :depends-on ("_package_Curvature"))
    (:file "_package_Curvature" :depends-on ("_package"))
    (:file "CurvatureCalculationMode" :depends-on ("_package_CurvatureCalculationMode"))
    (:file "_package_CurvatureCalculationMode" :depends-on ("_package"))
    (:file "CurvatureConfidence" :depends-on ("_package_CurvatureConfidence"))
    (:file "_package_CurvatureConfidence" :depends-on ("_package"))
    (:file "CurvatureValue" :depends-on ("_package_CurvatureValue"))
    (:file "_package_CurvatureValue" :depends-on ("_package"))
    (:file "DangerousEndOfQueueSubCauseCode" :depends-on ("_package_DangerousEndOfQueueSubCauseCode"))
    (:file "_package_DangerousEndOfQueueSubCauseCode" :depends-on ("_package"))
    (:file "DangerousGoodsBasic" :depends-on ("_package_DangerousGoodsBasic"))
    (:file "_package_DangerousGoodsBasic" :depends-on ("_package"))
    (:file "DangerousGoodsContainer" :depends-on ("_package_DangerousGoodsContainer"))
    (:file "_package_DangerousGoodsContainer" :depends-on ("_package"))
    (:file "DangerousGoodsExtended" :depends-on ("_package_DangerousGoodsExtended"))
    (:file "_package_DangerousGoodsExtended" :depends-on ("_package"))
    (:file "DangerousSituationSubCauseCode" :depends-on ("_package_DangerousSituationSubCauseCode"))
    (:file "_package_DangerousSituationSubCauseCode" :depends-on ("_package"))
    (:file "DeltaAltitude" :depends-on ("_package_DeltaAltitude"))
    (:file "_package_DeltaAltitude" :depends-on ("_package"))
    (:file "DeltaLatitude" :depends-on ("_package_DeltaLatitude"))
    (:file "_package_DeltaLatitude" :depends-on ("_package"))
    (:file "DeltaLongitude" :depends-on ("_package_DeltaLongitude"))
    (:file "_package_DeltaLongitude" :depends-on ("_package"))
    (:file "DeltaReferencePosition" :depends-on ("_package_DeltaReferencePosition"))
    (:file "_package_DeltaReferencePosition" :depends-on ("_package"))
    (:file "DigitalMap" :depends-on ("_package_DigitalMap"))
    (:file "_package_DigitalMap" :depends-on ("_package"))
    (:file "DriveDirection" :depends-on ("_package_DriveDirection"))
    (:file "_package_DriveDirection" :depends-on ("_package"))
    (:file "DrivingLaneStatus" :depends-on ("_package_DrivingLaneStatus"))
    (:file "_package_DrivingLaneStatus" :depends-on ("_package"))
    (:file "EmbarkationStatus" :depends-on ("_package_EmbarkationStatus"))
    (:file "_package_EmbarkationStatus" :depends-on ("_package"))
    (:file "EmergencyContainer" :depends-on ("_package_EmergencyContainer"))
    (:file "_package_EmergencyContainer" :depends-on ("_package"))
    (:file "EmergencyPriority" :depends-on ("_package_EmergencyPriority"))
    (:file "_package_EmergencyPriority" :depends-on ("_package"))
    (:file "EmergencyVehicleApproachingSubCauseCode" :depends-on ("_package_EmergencyVehicleApproachingSubCauseCode"))
    (:file "_package_EmergencyVehicleApproachingSubCauseCode" :depends-on ("_package"))
    (:file "EnergyStorageType" :depends-on ("_package_EnergyStorageType"))
    (:file "_package_EnergyStorageType" :depends-on ("_package"))
    (:file "EventHistory" :depends-on ("_package_EventHistory"))
    (:file "_package_EventHistory" :depends-on ("_package"))
    (:file "EventPoint" :depends-on ("_package_EventPoint"))
    (:file "_package_EventPoint" :depends-on ("_package"))
    (:file "ExteriorLights" :depends-on ("_package_ExteriorLights"))
    (:file "_package_ExteriorLights" :depends-on ("_package"))
    (:file "GenerationDeltaTime" :depends-on ("_package_GenerationDeltaTime"))
    (:file "_package_GenerationDeltaTime" :depends-on ("_package"))
    (:file "HardShoulderStatus" :depends-on ("_package_HardShoulderStatus"))
    (:file "_package_HardShoulderStatus" :depends-on ("_package"))
    (:file "HazardousLocationAnimalOnTheRoadSubCauseCode" :depends-on ("_package_HazardousLocationAnimalOnTheRoadSubCauseCode"))
    (:file "_package_HazardousLocationAnimalOnTheRoadSubCauseCode" :depends-on ("_package"))
    (:file "HazardousLocationDangerousCurveSubCauseCode" :depends-on ("_package_HazardousLocationDangerousCurveSubCauseCode"))
    (:file "_package_HazardousLocationDangerousCurveSubCauseCode" :depends-on ("_package"))
    (:file "HazardousLocationObstacleOnTheRoadSubCauseCode" :depends-on ("_package_HazardousLocationObstacleOnTheRoadSubCauseCode"))
    (:file "_package_HazardousLocationObstacleOnTheRoadSubCauseCode" :depends-on ("_package"))
    (:file "HazardousLocationSurfaceConditionSubCauseCode" :depends-on ("_package_HazardousLocationSurfaceConditionSubCauseCode"))
    (:file "_package_HazardousLocationSurfaceConditionSubCauseCode" :depends-on ("_package"))
    (:file "Heading" :depends-on ("_package_Heading"))
    (:file "_package_Heading" :depends-on ("_package"))
    (:file "HeadingConfidence" :depends-on ("_package_HeadingConfidence"))
    (:file "_package_HeadingConfidence" :depends-on ("_package"))
    (:file "HeadingValue" :depends-on ("_package_HeadingValue"))
    (:file "_package_HeadingValue" :depends-on ("_package"))
    (:file "HeightLonCarr" :depends-on ("_package_HeightLonCarr"))
    (:file "_package_HeightLonCarr" :depends-on ("_package"))
    (:file "HighFrequencyContainer" :depends-on ("_package_HighFrequencyContainer"))
    (:file "_package_HighFrequencyContainer" :depends-on ("_package"))
    (:file "HumanPresenceOnTheRoadSubCauseCode" :depends-on ("_package_HumanPresenceOnTheRoadSubCauseCode"))
    (:file "_package_HumanPresenceOnTheRoadSubCauseCode" :depends-on ("_package"))
    (:file "HumanProblemSubCauseCode" :depends-on ("_package_HumanProblemSubCauseCode"))
    (:file "_package_HumanProblemSubCauseCode" :depends-on ("_package"))
    (:file "InformationQuality" :depends-on ("_package_InformationQuality"))
    (:file "_package_InformationQuality" :depends-on ("_package"))
    (:file "ItineraryPath" :depends-on ("_package_ItineraryPath"))
    (:file "_package_ItineraryPath" :depends-on ("_package"))
    (:file "ItsPduHeader" :depends-on ("_package_ItsPduHeader"))
    (:file "_package_ItsPduHeader" :depends-on ("_package"))
    (:file "LanePosition" :depends-on ("_package_LanePosition"))
    (:file "_package_LanePosition" :depends-on ("_package"))
    (:file "LateralAcceleration" :depends-on ("_package_LateralAcceleration"))
    (:file "_package_LateralAcceleration" :depends-on ("_package"))
    (:file "LateralAccelerationValue" :depends-on ("_package_LateralAccelerationValue"))
    (:file "_package_LateralAccelerationValue" :depends-on ("_package"))
    (:file "Latitude" :depends-on ("_package_Latitude"))
    (:file "_package_Latitude" :depends-on ("_package"))
    (:file "LightBarSirenInUse" :depends-on ("_package_LightBarSirenInUse"))
    (:file "_package_LightBarSirenInUse" :depends-on ("_package"))
    (:file "Longitude" :depends-on ("_package_Longitude"))
    (:file "_package_Longitude" :depends-on ("_package"))
    (:file "LongitudinalAcceleration" :depends-on ("_package_LongitudinalAcceleration"))
    (:file "_package_LongitudinalAcceleration" :depends-on ("_package"))
    (:file "LongitudinalAccelerationValue" :depends-on ("_package_LongitudinalAccelerationValue"))
    (:file "_package_LongitudinalAccelerationValue" :depends-on ("_package"))
    (:file "LowFrequencyContainer" :depends-on ("_package_LowFrequencyContainer"))
    (:file "_package_LowFrequencyContainer" :depends-on ("_package"))
    (:file "NumberOfOccupants" :depends-on ("_package_NumberOfOccupants"))
    (:file "_package_NumberOfOccupants" :depends-on ("_package"))
    (:file "OpeningDaysHours" :depends-on ("_package_OpeningDaysHours"))
    (:file "_package_OpeningDaysHours" :depends-on ("_package"))
    (:file "PathDeltaTime" :depends-on ("_package_PathDeltaTime"))
    (:file "_package_PathDeltaTime" :depends-on ("_package"))
    (:file "PathHistory" :depends-on ("_package_PathHistory"))
    (:file "_package_PathHistory" :depends-on ("_package"))
    (:file "PathPoint" :depends-on ("_package_PathPoint"))
    (:file "_package_PathPoint" :depends-on ("_package"))
    (:file "PerformanceClass" :depends-on ("_package_PerformanceClass"))
    (:file "_package_PerformanceClass" :depends-on ("_package"))
    (:file "PhoneNumber" :depends-on ("_package_PhoneNumber"))
    (:file "_package_PhoneNumber" :depends-on ("_package"))
    (:file "PosCentMass" :depends-on ("_package_PosCentMass"))
    (:file "_package_PosCentMass" :depends-on ("_package"))
    (:file "PosConfidenceEllipse" :depends-on ("_package_PosConfidenceEllipse"))
    (:file "_package_PosConfidenceEllipse" :depends-on ("_package"))
    (:file "PosFrontAx" :depends-on ("_package_PosFrontAx"))
    (:file "_package_PosFrontAx" :depends-on ("_package"))
    (:file "PosLonCarr" :depends-on ("_package_PosLonCarr"))
    (:file "_package_PosLonCarr" :depends-on ("_package"))
    (:file "PosPillar" :depends-on ("_package_PosPillar"))
    (:file "_package_PosPillar" :depends-on ("_package"))
    (:file "PositionOfOccupants" :depends-on ("_package_PositionOfOccupants"))
    (:file "_package_PositionOfOccupants" :depends-on ("_package"))
    (:file "PositionOfPillars" :depends-on ("_package_PositionOfPillars"))
    (:file "_package_PositionOfPillars" :depends-on ("_package"))
    (:file "PositioningSolutionType" :depends-on ("_package_PositioningSolutionType"))
    (:file "_package_PositioningSolutionType" :depends-on ("_package"))
    (:file "PostCrashSubCauseCode" :depends-on ("_package_PostCrashSubCauseCode"))
    (:file "_package_PostCrashSubCauseCode" :depends-on ("_package"))
    (:file "ProtectedCommunicationZone" :depends-on ("_package_ProtectedCommunicationZone"))
    (:file "_package_ProtectedCommunicationZone" :depends-on ("_package"))
    (:file "ProtectedCommunicationZonesRSU" :depends-on ("_package_ProtectedCommunicationZonesRSU"))
    (:file "_package_ProtectedCommunicationZonesRSU" :depends-on ("_package"))
    (:file "ProtectedZoneID" :depends-on ("_package_ProtectedZoneID"))
    (:file "_package_ProtectedZoneID" :depends-on ("_package"))
    (:file "ProtectedZoneRadius" :depends-on ("_package_ProtectedZoneRadius"))
    (:file "_package_ProtectedZoneRadius" :depends-on ("_package"))
    (:file "ProtectedZoneType" :depends-on ("_package_ProtectedZoneType"))
    (:file "_package_ProtectedZoneType" :depends-on ("_package"))
    (:file "PtActivation" :depends-on ("_package_PtActivation"))
    (:file "_package_PtActivation" :depends-on ("_package"))
    (:file "PtActivationData" :depends-on ("_package_PtActivationData"))
    (:file "_package_PtActivationData" :depends-on ("_package"))
    (:file "PtActivationType" :depends-on ("_package_PtActivationType"))
    (:file "_package_PtActivationType" :depends-on ("_package"))
    (:file "PublicTransportContainer" :depends-on ("_package_PublicTransportContainer"))
    (:file "_package_PublicTransportContainer" :depends-on ("_package"))
    (:file "RSUContainerHighFrequency" :depends-on ("_package_RSUContainerHighFrequency"))
    (:file "_package_RSUContainerHighFrequency" :depends-on ("_package"))
    (:file "ReferencePosition" :depends-on ("_package_ReferencePosition"))
    (:file "_package_ReferencePosition" :depends-on ("_package"))
    (:file "RelevanceDistance" :depends-on ("_package_RelevanceDistance"))
    (:file "_package_RelevanceDistance" :depends-on ("_package"))
    (:file "RelevanceTrafficDirection" :depends-on ("_package_RelevanceTrafficDirection"))
    (:file "_package_RelevanceTrafficDirection" :depends-on ("_package"))
    (:file "RequestResponseIndication" :depends-on ("_package_RequestResponseIndication"))
    (:file "_package_RequestResponseIndication" :depends-on ("_package"))
    (:file "RescueAndRecoveryWorkInProgressSubCauseCode" :depends-on ("_package_RescueAndRecoveryWorkInProgressSubCauseCode"))
    (:file "_package_RescueAndRecoveryWorkInProgressSubCauseCode" :depends-on ("_package"))
    (:file "RescueContainer" :depends-on ("_package_RescueContainer"))
    (:file "_package_RescueContainer" :depends-on ("_package"))
    (:file "RestrictedTypes" :depends-on ("_package_RestrictedTypes"))
    (:file "_package_RestrictedTypes" :depends-on ("_package"))
    (:file "RoadType" :depends-on ("_package_RoadType"))
    (:file "_package_RoadType" :depends-on ("_package"))
    (:file "RoadWorksContainerBasic" :depends-on ("_package_RoadWorksContainerBasic"))
    (:file "_package_RoadWorksContainerBasic" :depends-on ("_package"))
    (:file "RoadworksSubCauseCode" :depends-on ("_package_RoadworksSubCauseCode"))
    (:file "_package_RoadworksSubCauseCode" :depends-on ("_package"))
    (:file "SafetyCarContainer" :depends-on ("_package_SafetyCarContainer"))
    (:file "_package_SafetyCarContainer" :depends-on ("_package"))
    (:file "SemiAxisLength" :depends-on ("_package_SemiAxisLength"))
    (:file "_package_SemiAxisLength" :depends-on ("_package"))
    (:file "SequenceNumber" :depends-on ("_package_SequenceNumber"))
    (:file "_package_SequenceNumber" :depends-on ("_package"))
    (:file "SignalViolationSubCauseCode" :depends-on ("_package_SignalViolationSubCauseCode"))
    (:file "_package_SignalViolationSubCauseCode" :depends-on ("_package"))
    (:file "SlowVehicleSubCauseCode" :depends-on ("_package_SlowVehicleSubCauseCode"))
    (:file "_package_SlowVehicleSubCauseCode" :depends-on ("_package"))
    (:file "SpecialTransportContainer" :depends-on ("_package_SpecialTransportContainer"))
    (:file "_package_SpecialTransportContainer" :depends-on ("_package"))
    (:file "SpecialTransportType" :depends-on ("_package_SpecialTransportType"))
    (:file "_package_SpecialTransportType" :depends-on ("_package"))
    (:file "SpecialVehicleContainer" :depends-on ("_package_SpecialVehicleContainer"))
    (:file "_package_SpecialVehicleContainer" :depends-on ("_package"))
    (:file "Speed" :depends-on ("_package_Speed"))
    (:file "_package_Speed" :depends-on ("_package"))
    (:file "SpeedConfidence" :depends-on ("_package_SpeedConfidence"))
    (:file "_package_SpeedConfidence" :depends-on ("_package"))
    (:file "SpeedLimit" :depends-on ("_package_SpeedLimit"))
    (:file "_package_SpeedLimit" :depends-on ("_package"))
    (:file "SpeedValue" :depends-on ("_package_SpeedValue"))
    (:file "_package_SpeedValue" :depends-on ("_package"))
    (:file "StationID" :depends-on ("_package_StationID"))
    (:file "_package_StationID" :depends-on ("_package"))
    (:file "StationType" :depends-on ("_package_StationType"))
    (:file "_package_StationType" :depends-on ("_package"))
    (:file "StationarySince" :depends-on ("_package_StationarySince"))
    (:file "_package_StationarySince" :depends-on ("_package"))
    (:file "StationaryVehicleSubCauseCode" :depends-on ("_package_StationaryVehicleSubCauseCode"))
    (:file "_package_StationaryVehicleSubCauseCode" :depends-on ("_package"))
    (:file "SteeringWheelAngle" :depends-on ("_package_SteeringWheelAngle"))
    (:file "_package_SteeringWheelAngle" :depends-on ("_package"))
    (:file "SteeringWheelAngleConfidence" :depends-on ("_package_SteeringWheelAngleConfidence"))
    (:file "_package_SteeringWheelAngleConfidence" :depends-on ("_package"))
    (:file "SteeringWheelAngleValue" :depends-on ("_package_SteeringWheelAngleValue"))
    (:file "_package_SteeringWheelAngleValue" :depends-on ("_package"))
    (:file "SubCauseCodeType" :depends-on ("_package_SubCauseCodeType"))
    (:file "_package_SubCauseCodeType" :depends-on ("_package"))
    (:file "Temperature" :depends-on ("_package_Temperature"))
    (:file "_package_Temperature" :depends-on ("_package"))
    (:file "TimestampIts" :depends-on ("_package_TimestampIts"))
    (:file "_package_TimestampIts" :depends-on ("_package"))
    (:file "Traces" :depends-on ("_package_Traces"))
    (:file "_package_Traces" :depends-on ("_package"))
    (:file "TrafficConditionSubCauseCode" :depends-on ("_package_TrafficConditionSubCauseCode"))
    (:file "_package_TrafficConditionSubCauseCode" :depends-on ("_package"))
    (:file "TrafficRule" :depends-on ("_package_TrafficRule"))
    (:file "_package_TrafficRule" :depends-on ("_package"))
    (:file "TransmissionInterval" :depends-on ("_package_TransmissionInterval"))
    (:file "_package_TransmissionInterval" :depends-on ("_package"))
    (:file "TurningRadius" :depends-on ("_package_TurningRadius"))
    (:file "_package_TurningRadius" :depends-on ("_package"))
    (:file "VDS" :depends-on ("_package_VDS"))
    (:file "_package_VDS" :depends-on ("_package"))
    (:file "ValidityDuration" :depends-on ("_package_ValidityDuration"))
    (:file "_package_ValidityDuration" :depends-on ("_package"))
    (:file "VehicleBreakdownSubCauseCode" :depends-on ("_package_VehicleBreakdownSubCauseCode"))
    (:file "_package_VehicleBreakdownSubCauseCode" :depends-on ("_package"))
    (:file "VehicleIdentification" :depends-on ("_package_VehicleIdentification"))
    (:file "_package_VehicleIdentification" :depends-on ("_package"))
    (:file "VehicleLength" :depends-on ("_package_VehicleLength"))
    (:file "_package_VehicleLength" :depends-on ("_package"))
    (:file "VehicleLengthConfidenceIndication" :depends-on ("_package_VehicleLengthConfidenceIndication"))
    (:file "_package_VehicleLengthConfidenceIndication" :depends-on ("_package"))
    (:file "VehicleLengthValue" :depends-on ("_package_VehicleLengthValue"))
    (:file "_package_VehicleLengthValue" :depends-on ("_package"))
    (:file "VehicleMass" :depends-on ("_package_VehicleMass"))
    (:file "_package_VehicleMass" :depends-on ("_package"))
    (:file "VehicleRole" :depends-on ("_package_VehicleRole"))
    (:file "_package_VehicleRole" :depends-on ("_package"))
    (:file "VehicleWidth" :depends-on ("_package_VehicleWidth"))
    (:file "_package_VehicleWidth" :depends-on ("_package"))
    (:file "VerticalAcceleration" :depends-on ("_package_VerticalAcceleration"))
    (:file "_package_VerticalAcceleration" :depends-on ("_package"))
    (:file "VerticalAccelerationValue" :depends-on ("_package_VerticalAccelerationValue"))
    (:file "_package_VerticalAccelerationValue" :depends-on ("_package"))
    (:file "WMInumber" :depends-on ("_package_WMInumber"))
    (:file "_package_WMInumber" :depends-on ("_package"))
    (:file "WheelBaseVehicle" :depends-on ("_package_WheelBaseVehicle"))
    (:file "_package_WheelBaseVehicle" :depends-on ("_package"))
    (:file "WrongWayDrivingSubCauseCode" :depends-on ("_package_WrongWayDrivingSubCauseCode"))
    (:file "_package_WrongWayDrivingSubCauseCode" :depends-on ("_package"))
    (:file "YawRate" :depends-on ("_package_YawRate"))
    (:file "_package_YawRate" :depends-on ("_package"))
    (:file "YawRateConfidence" :depends-on ("_package_YawRateConfidence"))
    (:file "_package_YawRateConfidence" :depends-on ("_package"))
    (:file "YawRateValue" :depends-on ("_package_YawRateValue"))
    (:file "_package_YawRateValue" :depends-on ("_package"))
  ))